<!doctype html>

<html lang="en">
<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">

<script type="module" src="/trello-callbacks.js"></script>
<script type="module" src="/trello-promises.js"></script>
<script type="module" src="/users.js"></script>
<!-- <script type="module" src="/random.js"></script> -->
</head>

<body>
<h1>Check your work in the console!</h1>
</body>
</html>
